Problems with Gimp, x11

Discussion in 'Mac Apps and Mac App Store' started by saks, Feb 21, 2008.

  1. saks macrumors newbie

    saks

    Joined:
    Feb 21, 2008
    Location:
    Pacific NW
    #1
    I have been trying to run Gimp for my OS X 10.4.11, and know that it requires x11. I've inserted my installation disc (1) to try and access it, but only the basic applications (safari, finder, etc.) show up...I've also tried to DL x11 from the apple site, and various other sources. After I DL it, I start the installation process, and am informed that my system does not need that update...
    Yet when I try to run Gimp, I apparently do not have x11.
    It's a circular process, and I'm not sure what the next step should be.
    Any advice?

    Thanks,

    G
     
  2. saks thread starter macrumors newbie

    saks

    Joined:
    Feb 21, 2008
    Location:
    Pacific NW
    #2
    meh

    Judging by the ratio of views to replies, my quest is hopeless, haha.:confused:
     

Share This Page